.header-menu .et_pb_menu__wrap {
  justify-content: space-between;
}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul {
  gap: 32px;
}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
  margin: 0px;
  padding: 0px;
}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
  padding-bottom: 0px;
  font-weight: 400;
}
.et_mobile_menu {
  border-top: transparent;
}

@media (max-width: 980px) {
  .header-menu .et_pb_menu__wrap {
    justify-content: flex-end;
  }
}
